.additional-space-blog {
    height: 90px;
    clear: both;
}
.additional-space-blog--type2 {
    height: 70px;
    clear: both;
}

.topics-space {
    margin-left: -20px;
    margin-right: -20px;
}
.topic-card {
    margin: 0 20px 40px;
    width: calc( 25% - 40px );
    float: left;
    box-sizing: border-box;
    background-color: #ffffff;
    padding: 0;
}
.topic-card img {
    margin-bottom: 40px;
    max-width: 75%;
    max-height: 170px;
    width: 100%;
    height: auto;
    object-fit: contain;
}
.topic-card__title {
    font-size: 27px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
}
.topic-card p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 0;
}
.topic-card a * {
    color: #333;
}
.topic-card .rm-hidden {
    margin-top: 60px;
}
.topic-card a {
    padding: 40px;
    display: block;
}
.c-articles--in-archive.c-articles--single-article .c-articles__card {
    width: 100%;
}
.max-width-content {
    max-width: 1080px;
}
.page-template-tpl-blog .c-internal-search {
    width: 50%;
    float: right;
}
.page-template-tpl-blog .c-internal-search input[type=search] {
    max-width: 100%;
}
.page-template-tpl-blog .c-internal-search button {
    max-width: 275px;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    bottom: 0;
}
.blog-first-desc, 
.blog-search-res {
    float: left;
    max-width: 580px;
    width: 50%;
    padding-right: 40px;
}
.blog-search-res strong {
    font-size: 27px;
    line-height: 37px;
    font-weight: 500;
    display: block;
    padding-top: 15px;
}
.single-cat-floating-img {
    max-width: 500px;
    max-height: 270px;
    width: 100%;
    float: right;
    height: auto;
    object-fit: contain;
    margin-top: -50px;
    margin-left: 40px;
    margin-bottom: 20px;
}
#darkgrey-space {
    background-color: #333333;
    margin-bottom: 80px;
    position: relative;
    padding-bottom: 60px;
}
#darkgrey-space > * {
    z-index: 2;
    position: relative;
}
#darkgrey-space #main-title,
#darkgrey-space #main-subtitle,
#darkgrey-space .max-width-content p {
    color: #ffffff !important;
}
#darkgrey-space:before {
    content: ' ';
    position: absolute;
    left: -2000px;
    width: 10000px;
    bottom: 0;
    display: block;
    height: 2000px;
    right: auto;
    background-color: #333;
    z-index: 1;
}
#internal-content #main-title.minor-margin-title {
    margin-bottom: 10px;
}
#internal-content #main-subtitle {
    font-size: 27px;
    margin-bottom: 40px;
    line-height: 37px;
}
.max-width-content.cat-desc {
    max-width: 380px;
    margin-bottom: 70px;
}
.additional-z-index.c-breadcrumbs p * {
    position: relative;
    z-index: 2;
    color: #ffffff;
}
.additional-z-index.c-breadcrumbs p a {
    color: #be295b;
}
#darkgrey-space .elem-readmore:hover {
    color: #ffffff;
}
.post-full-width-img img {
    width: 100%;
    margin: 0 0 60px;
    aspect-ratio: 5 / 2;
    object-fit: cover;
}
.post-intro-part {
    margin-bottom: 60px;
    max-width: 800px;
}
.post-intro-part h2 {
    font-size: 27px;
    line-height: 37px;
    font-weight: 300;
}
.post-intro-part h3 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
}
.post-intro-part h4 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
}
.with-sticky {
    position: relative;
}
.with-sticky .sticky {
    position: sticky;
    top: 160px;
}
#post-index-nav h3 {
    font-size: 15px;
    line-height: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}
#post-index-nav ul {
    list-style: none;
    list-style-type: none;
    max-width: 380px;
    margin-bottom: 30px;
}
#post-index-nav li a {
    background-color: #fff;
    padding: 14px 20px;
    font-size: 15px;
    line-height: 22px;
    color: #BE295B;
    font-weight: 300;
    display: block;
    margin-bottom: 1px;
    transition: all linear .2s;

}
#post-index-nav li a:hover {
    background-color: #BE295B;
    color: #fff;
}
.with-sticky .c-page-content__left {
    width: 35% !important;
}
.with-sticky .c-page-content__right {
    width: 65% !important;
}
#internal-content .c-page-content__right .new-post-block__title {
    font-size: 27px;
    line-height: 27px;
    margin-bottom: 20px;
    font-weight: 700;
}
.new-post-block:not(:last-child) {
    margin-bottom: 40px;
}
.new-post-block.block1 ol,
.new-post-block.block1 ul,
.new-post-block.block1 h2, 
.new-post-block.block1 h3,
.new-post-block.block1 h4,
.new-post-block.block1 h5,
.new-post-block.block1 h6,
.new-post-block.block1 p {
    max-width: 850px;
}
.new-post-block.block3 img {
    margin-bottom: 20px !important;
}
.new-post-block figcaption {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
}
.new-post-block.block3 {
    padding-bottom: 10px;
}
.new-post-block figcaption strong {
    display: block;
}
.new-post-block table {
    width: 100%;
    margin-bottom: 30px;
}
.new-post-block table td,
.new-post-block table th {
    padding: 20px;
    border: 2px solid #f2f2f2;
    text-align: left;
}
.new-post-block table th {
    font-weight: 700;
    background: #fff;
}
.new-post-block table td {
    font-weight: 300;
    background: #E5E5E5;
}
#article-closure {
    margin-left: -20px;
    margin-right: -20px;
}
#article-closure .col {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0 20px 40px;
}
#article-closure .col.col-right {
    float: right;
}
#article-closure ol li::marker {
    color: #333;
    font-weight: 700;
    margin-right: -30px;
}
#article-closure ol li {
    margin-left: 35px;
}
#article-closure ol li a {
    padding: 20px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    display: block;
    margin-bottom: 1px;
    background-color: #fff;
    color: #BE295B;
    transition: all linear .2s;
    margin-left: -35px;
    padding-left: 50px;
}
#article-closure ol li:hover::marker {
    color: #fff;
}
#article-closure ol li:hover a {
    background-color: #BE295B;
    color: #fff;
    transition: all linear .2s;
}
#author-box {
    padding: 40px;
    background-color: #fff;
    overflow: hidden;
}
#author-box img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    float: right;
    margin-top: -40px;
    margin-right: -40px;
    border-left: 2px solid #e5e5e5;
}
#author-box h5 {
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
}
#author-box h6 {
    font-size: 27px;
    line-height: 37px;
    font-weight: 300;
}
#author-box .author-desc {
    padding-top: 20px;
    padding-bottom: 40px;
}
#article-topinfo {
    list-style: none;
    list-style-type: none;
    width: 100%;
    margin-bottom: 2px;
}
#article-topinfo li {
    display: inline-block;
    min-height: 60px;
    line-height: 60px;
    background-color: #fff;
}
#article-topinfo li img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    margin: 0 20px 0 0;
    float: left;
}
#article-topinfo {
    font-size: 0;
}
#article-topinfo li {
    font-size: 15px;
}
#article-topinfo li .c-share-button {
    margin-bottom: 0 !important;
}
#article-topinfo .col-1 {
    width: 40%;
    border-right: 2px solid #f2f2f2;
}
#article-topinfo .col-2 {
    width: 19%; 
    padding: 0 20px;
    box-sizing: border-box;
    border-right: 2px solid #f2f2f2;
}
#article-topinfo .col-3 {
    width: 19%;
    padding: 0 20px;
    box-sizing: border-box;
    border-right: 2px solid #f2f2f2;
}
#article-topinfo .col-4 {
    width: 22%;
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
}
#article-topinfo .col-4 .c-share-button {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 2px solid #f2f2f2;
}
#article-topinfo .c-social-share {
    top: initial;
    position: absolute;
    bottom: -58px;
    background-color: #fff;
    right: 0;
    left: auto;
    display: block;
    height: 56px !important;
    padding: 4px 3px 0px 20px;
    border-left: 2px solid #f2f2f2;
    border-bottom: 2px solid #f2f2f2;
}
@media (min-width: 1481px) {
    .c-articles--in-archive.c-articles--single-article .c-articles__card .card-title {
        font-size: 48px;
        line-height: 1;
    }
    .c-articles__card>div picture:after {
        padding-bottom: 75%;
    }
}
@media (max-width: 1300px) {
    #article-topinfo .col-1 {
        width: 100%;
        margin-bottom: 2px;
    }
    #article-topinfo .col-2 {
        width: 32.3333%;
    }
    #article-topinfo .col-3 {
        width: 32.3333%;
    }
    #article-topinfo .col-4 {
        width: 35.3333%;
    }
}
@media (max-width: 1250px) {
    .topic-card {
        width: calc( 33.3333% - 40px );
    }
}
@media (max-width: 1100px) {
    .blog-first-desc,
    .page-template-tpl-blog .c-internal-search {
        width: 100%;
        max-width: 100%;
        padding-right: 0;
        float: none;
    }
    .single-cat-floating-img {
        max-width: 380px;
    }
}
@media (max-width: 950px) {
    .with-sticky .sticky {
        position: relative !important;
        width: 100% !important;
        top: initial !important;
        margin-bottom: 40px !important;
    }
    #post-index-nav ul {
        max-width: 100%;
    }
    #article-closure .col {
        width: 100%;
    }
}
@media (max-width: 850px) {
    .topic-card {
        width: calc( 50% - 40px );
    }
}
@media (max-width: 750px) {
    .single-cat-floating-img {
        float: none;
        max-height: 180px;
        width: 100%;
        max-width: 100%;
        float: none;
        margin-top: 10px;
        display: block;
        margin-left: 0;
        margin-bottom: 40px;
    }
    #article-topinfo .col-2 {
        width: 40%;
        margin-bottom: 2px;
    }
    #article-topinfo .col-3 {
        width: 60%;
        margin-bottom: 2px;
    }
    #article-topinfo .col-4 {
        width: 100%;
    }
    #article-topinfo .col-4 .c-share-button {
        top: auto;
        bottom: -62px;
        border-left: 0 !important;
    }
    .post-intro-part h2 {
        font-size: 20px;
        line-height: 24px;
    }
    #article-topinfo .c-social-share {
        bottom: -118px;
        border: 0 !important;
    }
}
@media (max-width: 650px) {
    .additional-space-blog {
        height: 40px;
    }
    .additional-space-blog--type2 {
        height: 20px;
    }
    .topic-card img {
        max-width: 100px;
    }
    .topic-card .rm-hidden {
        margin-top: 30px;
    }
    .topic-card {
        width: calc( 100% - 40px );
    }
    .blog-search-res {
        display: none;
    }
    #darkgrey-space {
        margin-bottom: 20px;
    }
}

@media (max-width: 560px) {
    .page-template-tpl-blog .c-internal-search button {
        max-width: 130px;
    }
}